Subject: Re: [pim] pim-ipv4-prefix-over-ipv6-nh WGLC

From: Leonard Giuliano <[email-masked]>
Date: Wed, 5 Sep 2018 15:23:38 -0700

My comments are similar to what Toerless has mentioned.  

-grammar/spelling/capitalization editing

-clearer explanation as to why it's bad in PIM to have a join for source 
in one AF sent to a neighbor in another AF.

-Lenny

On Tue, 14 Aug 2018, Michael McBride wrote:

| 
| Hello folks,
| 
|  
| 
| Today begins a two week wglc for informational draft: https://tools.ietf.org/html/draft-ietf-pim-ipv4-prefix-over-ipv6-nh-02. Please give it a read (it’s 4 pages) and provide feedback on it’s readiness to be sent to the IESG for publication.
| In Montreal we had 3 in favor, none against. What say you?
| 
|  
| 
| Thanks,
| 
| mike
| 
| 
|

---

From: <[email-masked]>
Date: Thu, 6 Sep 2018 17:16:35 +0800 (CST)

I have a small question:

According to section 4.3.4 in RFC7761, there can be multiple addresses in the secondary address list. 

Is there any rule to choose the according neighbor address from the list?

Or is the neighbor address selected randomly?

Thanks,

Sandy

原始邮件

发件人：MichaelMcBride <[email-masked]>
收件人：[email-masked] <[email-masked]>
日 期 ：2018年08月14日 09:24
主 题 ：[pim] pim-ipv4-prefix-over-ipv6-nh WGLC

_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim

Hello folks,

Today begins a two week wglc for informational draft: https://tools.ietf.org/html/draft-ietf-pim-ipv4-prefix-over-ipv6-nh-02. Please give it a read (it’s 4 pages) and provide feedback on it’s readiness to be sent to the IESG for publication. In Montreal we had 3 in favor, none against. What say you?

Thanks,

mike